.mistake-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 10px;
}

.selection-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
}

.button-container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

button {
  height: 40px;
  margin-right: 20px;
}

mat-slide-toggle {
  margin-left: 20px;
}

sentinel-resource-selector {
  flex-grow: 1;
  margin-right: 20px;
}

:host {
  width: 100%;
}
